<!doctype html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Weather gifs</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- <script type="text/javascript" src="main.js"></script> -->
        <link rel="stylesheet" type="text/css" media="screen" href="main.css" />

    </head>
    <body>
        <h1>Weather gifs!</h1>
        <div class="centre">
            <form id="search">
                <input type="text", placeholder="Search for a city..."></input>
                <button type="submit">Find weather gif!</button>
            </form>
        </div>
        <div class="centre">
            <img id="weathergif" src="#">
        </div>
        <script type="text/javascript" src="main.js"></script>
        <!-- <script type="module" src="main.js"></script> -->
    </body>
</html>